<html>
<header>
<title>Predator on a bike</title>
<link rel="stylesheet" href="style.css">
<script src="lib/jquery.js"></script>
<script src="script.js"></script>
</header>
<body>

<div class="text-box" id="data"></div>
<div class="sub-text-box" id="subdata"></div>

<div class="hero">
	<div class="highway"></div>
	<div class="enemy">
	     <img src="img/enemy.png">
	</div>
	<div class="predator">
		<img src="img/predator.png">
	</div>	
</div>

<div class="buttons">
<button class="btn" id="blaine">Blaine</button>
<button class="btn" id="hawkins">Hawkins</button>
<button class="btn" id="dutch">Dutch</button>
<button class="btn" id="mac">Mac</button>
<button class="btn" id="dillon">Dillon</button>
<button class="btn" id="billy">Billy</button>
<button class="btn" id="poncho">Poncho</button>
</div>

<div class="menu">
<button class="btn center" id="startbtn">Start Game</button>
</div>

</body>
</html>